body {
	background-color: #FFFFFF;
	background-image: url(images/background.gif);
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px
}
h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc9933
}
h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #993333
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000
}
a.body {
	color: #CC6600;
}
a.body:hover {
	color: #CC9900;
}
a.body:active {
	color: #FF9900;
}
.breadcrumb {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px
}
a.breadcrumb {
	color: #FFFFFF;
	text-decoration: none;
}
a.breadcrumb:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px
}
.leadin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000
}
a.navigation {
	color: #FFFFFF;
	text-decoration: none;
}
a.navigation:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a.navigation:active {
	color: #993333;
	text-decoration: underline;
}
em.navigation {
	color: #993333;
	font-style : normal;
}
th.nav_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF
}
a.nav_header {
	color: #FFFFFF;
	text-decoration: none;
}
th a.nav_header:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
ul.navigation {
	margin-left : 20px;
}
